@charset "shift_jis";
/* CSS Document */

/* --------------------------------------------------------------------
	商品詳細　3社共通
--------------------------------------------------------------------- */
div.container_{
	width: 1100px;
	margin: 0 auto;
}

div.container_ div.contents_ div.mainframe_, div.container_ div.contents_ div.mainframe_ .event_ .goods_{
	width: 1100px;
}
div.container_ div.contents_ div.mainframe_, div.container_ div.contents_ div.mainframe_ .event_ .goods_{
	width: 1100px;
}
div.container_ div.contents_, div.container_ div.mainframe_, div.container_ div.mainframe_ .event_ .goods_{
	width: 1100px;
}
div.container_ div.contents_ div.mainframe_, div.container_ div.contents_ div.mainframe_ .event_ .goods_{
	width: 1100px;
}

div.goods_ {
	margin-bottom: 50px;
	clear: both;
}
div.goodsproductdetail_ {
	margin: 0 0 20px 0;
	padding:0 0 17px 0;
	width:100%;
	background:url(../img/usr/goods_box_bottom.png) left bottom no-repeat;
	text-align:left;
}
div.goodsproductdetail_inner_ {
	width:100%;
	padding:3px 0;
	background:#FFF;
}

table.goodsproductdetail_ {
	width: 100%;
}
table.goodsproductdetail_ td {
	vertical-align: top;
}

/* 商品画像 */
div.goodsimg_ {
	width: 500px;
	float: left;
	display: inline;
	overflow: hidden;
	position: relative;
	margin-right: 40px;
}
div.goodsimg_ img.new_icon_ {
	position: absolute;
	top: 0;
	left: 20px;
}
td.goodsimg_ {
	padding-right: 20px;
}
div.goodsimg_ .img_L_ {
	width: 500px;
	height: 500px;
	position:relative;
}
div.goodsimg_ .img_L_ img.src_l_ {
	width: 500px;
	height:500px;
}
div.goodsimg_ .img_L_ .new_icon_ {
	position: absolute;
	top: 0;
	left: 0;
}
div.goodsimg_ .img_L_ .omake_icon_ {
	position: absolute;
	top: 0;
	left: 10px;
}
div.goodsimg_ .img_L_ .free_icon_ {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
div.goodsimg_ .img_L_ .comment_ {
	margin-top: 5px;
}
div.goodsimg_ .img_c_{
	margin-bottom: 10px;
}
div.goodsimg_ .img_c_ .comment_ {
	margin-top: 5px;
}
/**/

/* 添付ファイル */
dl.attach_ {
	margin: 0 0 10px 0;
}
dl.attach_ dt {
	margin-bottom: 5px;
	padding: 0 0 5px 20px;
	font-weight: bold;
	background: url(../img/sys/file.gif) 0 0 no-repeat;
	border-bottom: 1px dotted #CCC;
}
dl.attach_ dd {
	margin-bottom: 10px;
	padding: 0 0 0 20px;
}
/**/

/* 商品画像バリエーション */
div.etc_goodsimg_ {
	width: 100%;
	overflow: hidden;
}
div.etc_goodsimg_line_ {
	width: 500px;
	margin-top: 10px;
	padding-bottom:10px;
	overflow: hidden;
}
div.etc_goodsimg_item_ {
	width: 92px;
	height: 92px;
	margin: 0 0 0 0;
	float: left;
	display: inline;
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 10px;
}
div.etc_goodsimg_item_ img {
	width: 100%;
}
div.etc_goodsimg_item_:nth-child(5n){
	margin-right: 0;
}
/**/

div.img_3D_ {
	margin-bottom:10px;
}

/* 商品スペック */
div.goodsspec_ {
	width: 560px;
	float: right;
	overflow:hidden;
	margin-bottom: 20px;
}
div.goodsspec_ div#goods_name {
	width: 580px;
	padding-bottom:15px;
	background:#FFF;
	text-align:left;
}
h1.goods_name_ {
	font-size: 20px;
	font-weight: 500;
	line-height:1.4;
}
div.goodsspec_ div.goods_name_inner_ {
	width: 560px;
}
div.goods_name_inner_icon_ {
	width: 560px;
	overflow:hidden;
}
div.goods_name_inner_icon_ h1.goods_name_ {
	width: 560px;
	padding:20px 0;
	border-bottom: #d6c6b9 1px solid;
	margin-bottom: 20px;
	clear: both;
}
div.goods_name_inner_icon_ div.icons_ {
	width: 380px;
	padding: 0;
	float: left;
}
div.goods_name_inner_icon_ div.icons_ img {
	width: 60px;
	margin-right: 4px;
	margin-bottom: 4px;
}
div.goodsspec_ #goodsspec_comment {
	width:560px;
	padding:0 0 5px 0;
	float:left;
}
div.goodsspec_ #goodsspec_comment_inner {
}
div#spec_goods_comment {
	color: #ea0d12;
	font-weight: 500;
	padding: 0 10px;
}
div.goodsspec_ #goodsspec_detail  {
	width:560px;
	padding:0 0 5px 0;
	float:right;
}
div.goodsspec_ #goodsspec_detail_inner {
}
div.goodsspec_ #goodsspec_detail_inner .btn_cart_ {
	display: block;
	width: 440px;
	margin: 25px auto 15px;
}
.supplementation_ {
	margin-bottom: 10px;
	clear: both;
}
table.supplementation_ {
	width:100%;
}
table.supplementation_ td {
	padding:0;
	margin:0;
	vertical-align:middle;
}
table.supplementation_ td.icon_ {
	width:50px;
	padding:0;
	margin:0;
}
table.supplementation_ td.comment_ {
	padding:0;
	margin:0;
	font-size: 11px;
	line-height: 1.2;
	border-right: 1px solid #d6c6b9;
}
table.supplementation_ td.stock_ {
	width:60px;
	padding-left:10px;

}
div.supplementation_ {
	padding: 0 0 0 50px;
	background: #fff url(../img/usr/icon_reservation.png) left center no-repeat;
	font-size: 11px;
	line-height: 1.2;
}
div.supplementation_ span {
	color:#eb0b13;
}
div.goodsspec_ .icon_ {
	padding-bottom: 10px;
	overflow: hidden;
}
div.goodsspec_ .icon_ ul {
	width: 560px;
	float: left;
}
div.goodsspec_ .icon_ ul li {
	width: 186px;
	margin-right: 1px;
	float: left;
}
div.goodsspec_ .icon_ ul li:last-child{
	margin-right: 0;
}

div.goodsspec_ .cool_info_ {
	width:170px;
	float: right;	
	height: 60px;
}
div.goodsspec_ .cool_info_ img {
	width: 170px;
	padding-top: 13px;
}
table.goodsspec_ {
	width:100%;
	margin: 0 0 10px 0;
	border:none;
	border-bottom: 1px solid #d6c6b9;
}
table.goodsspec_ th {
	width: 210px;
	text-align: center;
	padding: 10px 0;
	border:none;
	border-top: 1px solid #d6c6b9;
	background: #f9f6f1;
	vertical-align:middle;
	font-size: 16px;
	font-weight: 500;
}
table.goodsspec_ td {
	width: 350px;
	text-align:center;
	padding: 10px 0;
	vertical-align:middle;
	border:none;
	border-top: 1px solid #d6c6b9;
	font-size: 16px;
}
table.goodsspec_ td#spec_point {
	width: 100px;
}
table.goodsspec_ td#spec_stock_msg {
	width: 100px;
}
table.goodsspec_ td#spec_price{
	color: #dd1d18;
	font-weight: 500;
	font-size: 20px;
}
/*見出し*/
.goodsHeadline{
	clear: both;
	line-height: 1.3;
	font-size: 21px;
	padding: 15px 0 15px 20px;
	border-top: #dd1d18 2px solid;
	border-bottom: #dd1d18 2px solid;
	margin-bottom: 20px;
	text-align: left;
}

/* カートボタン関係 */
div.cartbox_ {
	vertical-align:middle;
}
div.cartbox_ span.valiationlist_ {
	padding-right:4px;
	vertical-align:top;
}
/**/
/* バリエーションプルダウン */
div.cartbox_ .valiation_pulldown_ {
	margin-bottom: 10px;
}
/**/
/* バリエーションボックス */
div.cartbox_ div.colors_ {
	width: 100%;
	overflow: hidden;
	clear: both;
	margin:10px 0;
}
div.cartbox_ div.colors_ .colors_ttl_ {
	padding:5px 0;
	margin-bottom:5px;
	border-bottom: 1px dotted #d6c6b9;
	font-weight: bold;
	color:#402e2c;
}
div.cartbox_ div.colors_ .select_color_ {
	padding:5px 5px 5px 0;
	clear:both;
	color:#917d7a;
}
div.cartbox_ div.colors_ div.color_ {
	float:left;
	margin:2px 5px 2px 0;
	white-space: nowrap;
	width:30px;
	height:30px;
}
div.cartbox_ div.colors_ div.color2_ {
	float: left;
	margin: 2px 5px 2px 5px;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	background-position: center;
}
div.cartbox_ div.colors_ div.color2_ img {
	border: 1px solid #fff;
	width: 26px;
	vertical-align: top;
}
div.cartbox_ div.colors_ div.color_EnableStock_ {
	border:solid 2px #e3d2c4;
	background-color:#FFF;
	cursor:pointer;
}
div.cartbox_ div.colors_ div.color_DisableStock_ {
	border:dotted 2px #e3d2c4;
	cursor:pointer;
}
div.cartbox_ div.colors_ div.color_Selected_ {
	border:solid 2px #ea0d12;
	background-color:#f9f6f1;
}
div.cartbox_ div.colors_ div.color_DisableSelected_ {
	border: dotted 2px #ae090c;
	color:#ffc0c0;
}
div.cartbox_ div.colors_ br,div.cartbox_ div.sizes_ br {
	clear:left;
}
div.cartbox_ div.sizes_ {
	margin-bottom: 8px;
	width: 100%;
	overflow: hidden;
	clear: both;
}
div.cartbox_ div.sizes_ .sizes_ttl_ {
	padding:5px 0;
	margin-bottom:5px;
	border-bottom: 1px dotted #d6c6b9;
	font-weight: bold;
	color:#402e2c;
}
div.cartbox_ div.sizes_ .select_size_ {
	padding:5px 5px 5px 0;
	clear:both;
	color:#917d7a;
}
div.cartbox_ div.sizes_ div.size_ {
	float:left;
	margin: 2px 5px 2px 0;
	white-space: nowrap;
	width:auto;
	height:auto;
	text-align:center;
}
div.cartbox_ div.sizes_ div.size_ {
	padding: 8px 12px;
	border: 2px solid #fff;
}
div.cartbox_ div.sizes_ div.size_EnableStock_ {
	border: solid 2px #e3d2c4;
	cursor:pointer;
}
div.cartbox_ div.sizes_ div.size_DisableStock_ {
	border: dotted 2px #e3d2c4;
	cursor:pointer;
}
div.cartbox_ div.sizes_ div.size_Selected_ {
	border:solid 2px #ea0d12;
	background-color:#f9f6f1;
	color: #ea0d12;
}
div.cartbox_ div.sizes_ div.size_DisableSelected_ {
	border:dotted 2px #ea0d12;
	background-color:#f5ebda;
	color: #ea0d12;
}
/*img.btn_cart_{
	display: block;
    width: 440px;
    margin: 25px auto 15px;
}*/
input.btn_cart_l_ {
	display: block;
	width: 440px;
	margin: 25px auto 15px;
}
input.btn_cart_l_:hover{
	opacity: 0.8;
}
.goodsspec_ .showReview{
	width: 100%;
	text-align: center;
}
.goodsspec_ .showReview a{
	font-size: 15px;
	text-decoration: underline;
}
.goodsspec_ .showReview a::before{
	content: '▼';
}

.goodsspec_ #favorite_coaxMail_{
	text-align: center;
	margin: 15px 0;
}
.goodsspec_ .favorite_ {
	display: inline-block;
	border: #ccc 1px solid;
	border-radius: 5px;
	text-align: right;
	width: 245px;
	box-sizing: border-box;
	margin-right: 20px;
}
.goodsspec_ .favorite_ a {
	display: block;
	line-height: 50px;
	height: 50px;
	text-align: center;
}
.goodsspec_ .favorite_ a:hover{
	text-decoration: none;
	color: #333;
	opacity: 0.8;
}
.goodsspec_ .favorite_ a::before{
  content: '';
  display: inline-block;
  width: 25px;
  height: 23px;
  background-image: url("../img/usr/icon/star_new.png");
  background-size: contain;
  vertical-align: middle;
  margin-right: 5px;
}
.goodsspec_ .coaxMail_ {
	display: inline-block;
	border: #ccc 1px solid;
	border-radius: 5px;
	width: 175px;
	box-sizing: border-box;
}
.goodsspec_ .coaxMail_ a {
	display: block;
	line-height: 50px;
	height: 50px;
}
.goodsspec_ .coaxMail_ a::before{
  content: '';
  display: inline-block;
  width: 23px;
  height: 17px;
  background-image: url("../img/usr/icon/mail_new.png");
  background-size: contain;
  vertical-align: middle;
  margin-right: 5px;
}
.goodsspec_ .coaxMail_ a:hover{
	text-decoration: none;
	color: #333;
	opacity: 0.8;
}
.goodsproductdetail_ .goodsimg_ div.mask_ {
	position:absolute;
	z-index:10;
	color:#ff4a4a;
	font-weight:bold;
}
span.message_ {
	float: left;
	font-size:15px;
	font-weight:bold;
	padding-bottom:5px;
}
/**/

div.goodsspec_ div.togetherlist_ {
}
div.goodsspec_ div.to_detaillink_ {
	text-align: right;
}
div.goodscomment1_ {
	margin-bottom: 20px;
	clear: both;
	padding: 0 10px;
}
div.goodscomment2_,
div.goodscomment3_,
div.goodscomment4_,
div.goodscomment5_,
div.goodscomment6_ {
	overflow: auto;
	width: 1050px;
	padding: 0 20px 30px 30px;
	line-height: 1.4;
}
div.goodscomment7_ {
	margin-bottom: 10px;
	clear: both;
}
div.goodscomment7_ a {
}
div.goodscomment8_ {
	margin: 10px;
	clear: both;
}
div.goods_ div.accessory_list_ {
	margin:10px 0px;
}
.goods_photo {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
}
.goods_photo a .goods_large {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup, .goods_photo a.goods_popup:visited {
	display: block;
	width: auto;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup:hover {
	background-color: #fff;
}
.goods_photo a.goods_popup:hover .goods_large {
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	top: 0;
	left: 0;
}
.option_buttons_ {
	margin: 0 auto 10px auto;
	padding: 10px 20px 10px 10px;
	width: 570px;
	overflow: hidden;
	background: #F8F8F8;
}
.option_buttons_ li {
	margin: 0 0 0 10px;
	float: left;
	display: inline;
	
}
.sns_option_buttons_ {
	padding:0 0 5px;
	margin: 0;
	background:#FFF;
	zoom: 1;
}
.sns_option_buttons_:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility:hidden;
}
.sns_option_buttons_ li {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}
.sns_option_buttons_ li img {
	vertical-align: top;
}
.tab_ {
	margin-bottom: 10px;
	padding-bottom: 20px;
	/*overflow: hidden;*/
}
.tab_ ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	background-image: url("../img/common_pc2020/tab_bk_line.png");
	background-repeat: no-repeat;
	background-position: right 0 bottom 0;
}
.tab_ ul li {
	margin-right: 10px;
	padding: 20px 5px 5px;
	height: 52px;
	width: 175px;
	text-align: center;
	font-weight: 500;
	cursor: pointer;
	box-sizing: border-box;
	background: #e8ddd9;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.tab_ ul li a {
	color: #402e2c;
	font-weight: normal;
	text-decoration: none;
}
.tab_ ul li.current_ a {
	color: #362e2b;
	font-weight: 500;
}
.tab_ ul li.current_ {
	margin-right: 10px;
	padding-top: 20px;
	padding-right: 5px;
	height: 52px;
	background: #f9f6f1;
	width: 175px;
	border-top: #e8ddd9 1px solid;
	border-left: #e8ddd9 1px solid;
	border-right: #e8ddd9 1px solid;
}
.tab_ div.inner_ {
	padding: 20px 0 0 0;
	width: 1100px;
	background: #f9f6f1;
	border-left: #e8ddd9 1px solid;
	border-right: #e8ddd9 1px solid;
	border-bottom: #e8ddd9 1px solid;
	box-sizing: border-box;
}
.goodsproductdetail_bottom_ {
	margin: 0;
	padding: 0 0 20px 0;
	clear: both;
	height: 2px;
	width: 100%;
}
.goodsproductdetail_bottom_ img {
	vertical-align: top;
}

/* 送料 */

.postage_ {
    margin-bottom: 20px;
	text-align: left;
}

.postage_info_ {
    padding: 0 10px 10px 10px;
    overflow: hidden;
    background: #FFF;
}

/* 数量 */

.gqty_ {
    padding: 5px 5px;
	border: #ccc 1px solid;
}

.gqtyicon_ {
    width:35px;
}

.gqtyth_ {
    background: #FFF !important;
}

/* 	商品詳細　レコメンド 3社共通
--------------------------------------------------------------------- */
#RecgoodsPage{
}
#RecgoodsPage h2{
	border-top: #eee 4px solid;
	border-bottom: #eee 4px solid;
	text-align: center;
	font-size: 26px;
	color: #dd1d18;
	line-height: 1.2;
	padding: 12px 0;
}
#RecgoodsPage .RecItemBox{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 30px;
	margin-bottom: 50px;
}
#RecgoodsPage .RecItemBox .RecItem{
	width: 196px;
}
#RecgoodsPage .RecItemBox .ItemProduct{
	position: relative;
}
#RecgoodsPage .RecItemBox .RecItem a{
	display: block;
}
#RecgoodsPage .RecItemBox .RecItem a:hover{
	opacity: 0.8;
}
#RecgoodsPage .RecItemBox .RecItem div.image{
	margin-bottom: 10px;
}
#RecgoodsPage .RecItemBox .RecItem div.image img{
	width: 100%;
}
#RecgoodsPage .RecItemBox .RecItem div.Name{
	font-size:15px;
	line-height:1.4;
	text-align:left;
	margin-bottom: 10px;
}
#RecgoodsPage .RecItemBox .RecItem div.Price {
	width:196px;
	margin:0 auto 10px;
	text-align:left;
	font-size: 18px;
	font-weight:500;
}